{% extends 'base.html.twig' %}

{% block title %}Reservar index{% endblock %}

{% block body %}
    <h1>Reservar index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Tipo_reservacion</th>
                <th>Idioma_socio</th>
                <th>Owner_id</th>
                <th>Numero_contrato</th>
                <th>Nombre_socio</th>
                <th>Cert</th>
                <th>Fecha_llegada</th>
                <th>Fecha_salida</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for reservar in reservars %}
            <tr>
                <td>{{ reservar.id }}</td>
                <td>{{ reservar.tipoReservacion }}</td>
                <td>{{ reservar.idiomaSocio }}</td>
                <td>{{ reservar.ownerId }}</td>
                <td>{{ reservar.numeroContrato }}</td>
                <td>{{ reservar.nombreSocio }}</td>
                <td>{{ reservar.cert }}</td>
                <td>{{ reservar.fechaLlegada }}</td>
                <td>{{ reservar.fechaSalida }}</td>
                <td>
                    <a href="{{ path('app_reservar_show', {'id': reservar.id}) }}">show</a>
                    <a href="{{ path('app_reservar_edit', {'id': reservar.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="10">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_reservar_new') }}">Create new</a>
{% endblock %}
